// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		9A1B7D3B1833CC2700CB3AAD /* libresolv.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 9A1B7D3A1833CC2700CB3AAD /* libresolv.dylib */; };
		9AAD5D32180960FE008C740D /* RBTableHeaderView.m in Sources */ = {isa = PBXBuildFile; fileRef = 9AAD5D31180960FE008C740D /* RBTableHeaderView.m */; };
		9AAD5D3418096B6F008C740D /* playall.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AAD5D3318096B6F008C740D /* playall.png */; };
		9AAD5D3818098448008C740D /* favoriteOff.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AAD5D3618098448008C740D /* favoriteOff.png */; };
		9AAD5D3918098448008C740D /* favoriteOn.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AAD5D3718098448008C740D /* favoriteOn.png */; };
		9ABB073217FC36AA0052AC00 /* RBMainDataSource.m in Sources */ = {isa = PBXBuildFile; fileRef = 9ABB073117FC36AA0052AC00 /* RBMainDataSource.m */; };
		9ABB073517FC3D400052AC00 /* RBSearchEntry.m in Sources */ = {isa = PBXBuildFile; fileRef = 9ABB073417FC3D400052AC00 /* RBSearchEntry.m */; };
		9ABB073717FC5AB20052AC00 /* player_repeat_disabled.png in Resources */ = {isa = PBXBuildFile; fileRef = 9ABB073617FC5AB20052AC00 /* player_repeat_disabled.png */; };
		9ABB073917FC60060052AC00 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9ABB073817FC60060052AC00 /* AudioToolbox.framework */; };
		9ABB073B17FC64A10052AC00 /* options.png in Resources */ = {isa = PBXBuildFile; fileRef = 9ABB073A17FC64A10052AC00 /* options.png */; };
		9ABB073E17FC652B0052AC00 /* RBFavoritesDataSource.m in Sources */ = {isa = PBXBuildFile; fileRef = 9ABB073D17FC652B0052AC00 /* RBFavoritesDataSource.m */; };
		9AEDAEBA17F6F32500507415 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9AEDAEB917F6F32500507415 /* UIKit.framework */; };
		9AEDAEBC17F6F32500507415 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9AEDAEBB17F6F32500507415 /* Foundation.framework */; };
		9AEDAEBE17F6F32500507415 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9AEDAEBD17F6F32500507415 /* CoreGraphics.framework */; };
		9AEDAEC417F6F32500507415 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAEC217F6F32500507415 /* InfoPlist.strings */; };
		9AEDAEC617F6F32500507415 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 9AEDAEC517F6F32500507415 /* main.m */; };
		9AEDAECA17F6F32500507415 /* RBAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 9AEDAEC917F6F32500507415 /* RBAppDelegate.m */; };
		9AEDAECC17F6F32500507415 /* Default.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAECB17F6F32500507415 /* Default.png */; };
		9AEDAECE17F6F32500507415 /* Default@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAECD17F6F32500507415 /* Default@2x.png */; };
		9AEDAED017F6F32500507415 /* Default-568h@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAECF17F6F32500507415 /* Default-568h@2x.png */; };
		9AEDAED317F6F32500507415 /* RBViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 9AEDAED217F6F32500507415 /* RBViewController.m */; };
		9AEDAEE317F6F59A00507415 /* RBAudioPlayerView.m in Sources */ = {isa = PBXBuildFile; fileRef = 9AEDAEE217F6F59A00507415 /* RBAudioPlayerView.m */; };
		9AEDAEEE17F6FEAD00507415 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9AEDAEED17F6FEAD00507415 /* AVFoundation.framework */; };
		9AEDAEF017F702B800507415 /* CoreMedia.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9AEDAEEF17F702B800507415 /* CoreMedia.framework */; };
		9AEDAEF517F70AF300507415 /* player_next.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAEF117F70AF300507415 /* player_next.png */; };
		9AEDAEF617F70AF300507415 /* player_pause.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAEF217F70AF300507415 /* player_pause.png */; };
		9AEDAEF717F70AF300507415 /* player_play.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAEF317F70AF300507415 /* player_play.png */; };
		9AEDAEFB17F70D3300507415 /* player_prev.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAEF917F70D3300507415 /* player_prev.png */; };
		9AEDAEFC17F70D3300507415 /* player_repeat.png in Resources */ = {isa = PBXBuildFile; fileRef = 9AEDAEFA17F70D3300507415 /* player_repeat.png */; };
		9AEDAEFE17F71F4A00507415 /* MessageUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9AEDAEFD17F71F4A00507415 /* MessageUI.framework */; };
		9AEDAF0117F7217B00507415 /* RBAboutAppViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 9AEDAF0017F7217B00507415 /* RBAboutAppViewController.m */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		9A1B7D3A1833CC2700CB3AAD /* libresolv.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libresolv.dylib; path = usr/lib/libresolv.dylib; sourceTree = SDKROOT; };
		9AAD5D30180960FE008C740D /* RBTableHeaderView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RBTableHeaderView.h; sourceTree = "<group>"; };
		9AAD5D31180960FE008C740D /* RBTableHeaderView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RBTableHeaderView.m; sourceTree = "<group>"; };
		9AAD5D3318096B6F008C740D /* playall.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = playall.png; path = Resources/playall.png; sourceTree = "<group>"; };
		9AAD5D3518097886008C740D /* RBDataSourceListener.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = RBDataSourceListener.h; sourceTree = "<group>"; };
		9AAD5D3618098448008C740D /* favoriteOff.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = favoriteOff.png; path = Resources/favoriteOff.png; sourceTree = "<group>"; };
		9AAD5D3718098448008C740D /* favoriteOn.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = favoriteOn.png; path = Resources/favoriteOn.png; sourceTree = "<group>"; };
		9ABB073017FC36AA0052AC00 /* RBMainDataSource.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RBMainDataSource.h; sourceTree = "<group>"; };
		9ABB073117FC36AA0052AC00 /* RBMainDataSource.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RBMainDataSource.m; sourceTree = "<group>"; };
		9ABB073317FC3D400052AC00 /* RBSearchEntry.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RBSearchEntry.h; sourceTree = "<group>"; };
		9ABB073417FC3D400052AC00 /* RBSearchEntry.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RBSearchEntry.m; sourceTree = "<group>"; };
		9ABB073617FC5AB20052AC00 /* player_repeat_disabled.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = player_repeat_disabled.png; path = Resources/player_repeat_disabled.png; sourceTree = "<group>"; };
		9ABB073817FC60060052AC00 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		9ABB073A17FC64A10052AC00 /* options.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = options.png; path = Resources/options.png; sourceTree = "<group>"; };
		9ABB073C17FC652B0052AC00 /* RBFavoritesDataSource.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RBFavoritesDataSource.h; sourceTree = "<group>"; };
		9ABB073D17FC652B0052AC00 /* RBFavoritesDataSource.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RBFavoritesDataSource.m; sourceTree = "<group>"; };
		9AEDAEB617F6F32500507415 /* Raagabox.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Raagabox.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9AEDAEB917F6F32500507415 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		9AEDAEBB17F6F32500507415 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		9AEDAEBD17F6F32500507415 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		9AEDAEC117F6F32500507415 /* Raagabox-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Raagabox-Info.plist"; sourceTree = "<group>"; };
		9AEDAEC317F6F32500507415 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		9AEDAEC517F6F32500507415 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		9AEDAEC717F6F32500507415 /* Raagabox-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Raagabox-Prefix.pch"; sourceTree = "<group>"; };
		9AEDAEC817F6F32500507415 /* RBAppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = RBAppDelegate.h; sourceTree = "<group>"; };
		9AEDAEC917F6F32500507415 /* RBAppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = RBAppDelegate.m; sourceTree = "<group>"; };
		9AEDAECB17F6F32500507415 /* Default.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Default.png; sourceTree = "<group>"; };
		9AEDAECD17F6F32500507415 /* Default@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Default@2x.png"; sourceTree = "<group>"; };
		9AEDAECF17F6F32500507415 /* Default-568h@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Default-568h@2x.png"; sourceTree = "<group>"; };
		9AEDAED117F6F32500507415 /* RBViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = RBViewController.h; sourceTree = "<group>"; };
		9AEDAED217F6F32500507415 /* RBViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = RBViewController.m; sourceTree = "<group>"; };
		9AEDAEDF17F6F40F00507415 /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		9AEDAEE117F6F59A00507415 /* RBAudioPlayerView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RBAudioPlayerView.h; sourceTree = "<group>"; };
		9AEDAEE217F6F59A00507415 /* RBAudioPlayerView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RBAudioPlayerView.m; sourceTree = "<group>"; };
		9AEDAEED17F6FEAD00507415 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		9AEDAEEF17F702B800507415 /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		9AEDAEF117F70AF300507415 /* player_next.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = player_next.png; path = Resources/player_next.png; sourceTree = "<group>"; };
		9AEDAEF217F70AF300507415 /* player_pause.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = player_pause.png; path = Resources/player_pause.png; sourceTree = "<group>"; };
		9AEDAEF317F70AF300507415 /* player_play.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = player_play.png; path = Resources/player_play.png; sourceTree = "<group>"; };
		9AEDAEF917F70D3300507415 /* player_prev.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = player_prev.png; path = Resources/player_prev.png; sourceTree = "<group>"; };
		9AEDAEFA17F70D3300507415 /* player_repeat.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = player_repeat.png; path = Resources/player_repeat.png; sourceTree = "<group>"; };
		9AEDAEFD17F71F4A00507415 /* MessageUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MessageUI.framework; path = System/Library/Frameworks/MessageUI.framework; sourceTree = SDKROOT; };
		9AEDAEFF17F7217B00507415 /* RBAboutAppViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RBAboutAppViewController.h; sourceTree = "<group>"; };
		9AEDAF0017F7217B00507415 /* RBAboutAppViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RBAboutAppViewController.m; sourceTree = "<group>"; };
		9AEDAF0217F7222E00507415 /* RBConsts.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RBConsts.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		9AEDAEB317F6F32500507415 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9A1B7D3B1833CC2700CB3AAD /* libresolv.dylib in Frameworks */,
				9ABB073917FC60060052AC00 /* AudioToolbox.framework in Frameworks */,
				9AEDAEFE17F71F4A00507415 /* MessageUI.framework in Frameworks */,
				9AEDAEF017F702B800507415 /* CoreMedia.framework in Frameworks */,
				9AEDAEEE17F6FEAD00507415 /* AVFoundation.framework in Frameworks */,
				9AEDAEBA17F6F32500507415 /* UIKit.framework in Frameworks */,
				9AEDAEBC17F6F32500507415 /* Foundation.framework in Frameworks */,
				9AEDAEBE17F6F32500507415 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		9AAD5D2F180960E7008C740D /* Views */ = {
			isa = PBXGroup;
			children = (
				9AEDAEE117F6F59A00507415 /* RBAudioPlayerView.h */,
				9AEDAEE217F6F59A00507415 /* RBAudioPlayerView.m */,
				9AAD5D30180960FE008C740D /* RBTableHeaderView.h */,
				9AAD5D31180960FE008C740D /* RBTableHeaderView.m */,
			);
			name = Views;
			sourceTree = "<group>";
		};
		9AAD5D3A18098B55008C740D /* Controllers */ = {
			isa = PBXGroup;
			children = (
				9AEDAED117F6F32500507415 /* RBViewController.h */,
				9AEDAED217F6F32500507415 /* RBViewController.m */,
				9AEDAEFF17F7217B00507415 /* RBAboutAppViewController.h */,
				9AEDAF0017F7217B00507415 /* RBAboutAppViewController.m */,
			);
			name = Controllers;
			sourceTree = "<group>";
		};
		9ABB072F17FC36930052AC00 /* DataSource */ = {
			isa = PBXGroup;
			children = (
				9AAD5D3518097886008C740D /* RBDataSourceListener.h */,
				9ABB073017FC36AA0052AC00 /* RBMainDataSource.h */,
				9ABB073117FC36AA0052AC00 /* RBMainDataSource.m */,
				9ABB073317FC3D400052AC00 /* RBSearchEntry.h */,
				9ABB073417FC3D400052AC00 /* RBSearchEntry.m */,
				9ABB073C17FC652B0052AC00 /* RBFavoritesDataSource.h */,
				9ABB073D17FC652B0052AC00 /* RBFavoritesDataSource.m */,
			);
			name = DataSource;
			sourceTree = "<group>";
		};
		9AEDAEAD17F6F32500507415 = {
			isa = PBXGroup;
			children = (
				9AEDAEBF17F6F32500507415 /* Raagabox */,
				9AEDAEB817F6F32500507415 /* Frameworks */,
				9AEDAEB717F6F32500507415 /* Products */,
			);
			sourceTree = "<group>";
		};
		9AEDAEB717F6F32500507415 /* Products */ = {
			isa = PBXGroup;
			children = (
				9AEDAEB617F6F32500507415 /* Raagabox.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9AEDAEB817F6F32500507415 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				9A1B7D3A1833CC2700CB3AAD /* libresolv.dylib */,
				9ABB073817FC60060052AC00 /* AudioToolbox.framework */,
				9AEDAEFD17F71F4A00507415 /* MessageUI.framework */,
				9AEDAEEF17F702B800507415 /* CoreMedia.framework */,
				9AEDAEED17F6FEAD00507415 /* AVFoundation.framework */,
				9AEDAEDF17F6F40F00507415 /* MediaPlayer.framework */,
				9AEDAEB917F6F32500507415 /* UIKit.framework */,
				9AEDAEBB17F6F32500507415 /* Foundation.framework */,
				9AEDAEBD17F6F32500507415 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		9AEDAEBF17F6F32500507415 /* Raagabox */ = {
			isa = PBXGroup;
			children = (
				9AEDAEC817F6F32500507415 /* RBAppDelegate.h */,
				9AEDAEC917F6F32500507415 /* RBAppDelegate.m */,
				9AEDAF0217F7222E00507415 /* RBConsts.h */,
				9AAD5D3A18098B55008C740D /* Controllers */,
				9AAD5D2F180960E7008C740D /* Views */,
				9ABB072F17FC36930052AC00 /* DataSource */,
				9AEDAEC017F6F32500507415 /* Supporting Files */,
			);
			path = Raagabox;
			sourceTree = "<group>";
		};
		9AEDAEC017F6F32500507415 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				9AEDAEE817F6FD9500507415 /* images */,
				9AEDAEC117F6F32500507415 /* Raagabox-Info.plist */,
				9AEDAEC217F6F32500507415 /* InfoPlist.strings */,
				9AEDAEC517F6F32500507415 /* main.m */,
				9AEDAEC717F6F32500507415 /* Raagabox-Prefix.pch */,
				9AEDAECB17F6F32500507415 /* Default.png */,
				9AEDAECD17F6F32500507415 /* Default@2x.png */,
				9AEDAECF17F6F32500507415 /* Default-568h@2x.png */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		9AEDAEE817F6FD9500507415 /* images */ = {
			isa = PBXGroup;
			children = (
				9AAD5D3618098448008C740D /* favoriteOff.png */,
				9AAD5D3718098448008C740D /* favoriteOn.png */,
				9AAD5D3318096B6F008C740D /* playall.png */,
				9ABB073A17FC64A10052AC00 /* options.png */,
				9ABB073617FC5AB20052AC00 /* player_repeat_disabled.png */,
				9AEDAEF917F70D3300507415 /* player_prev.png */,
				9AEDAEFA17F70D3300507415 /* player_repeat.png */,
				9AEDAEF117F70AF300507415 /* player_next.png */,
				9AEDAEF217F70AF300507415 /* player_pause.png */,
				9AEDAEF317F70AF300507415 /* player_play.png */,
			);
			name = images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		9AEDAEB517F6F32500507415 /* Raagabox */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9AEDAEDC17F6F32500507415 /* Build configuration list for PBXNativeTarget "Raagabox" */;
			buildPhases = (
				9AEDAEB217F6F32500507415 /* Sources */,
				9AEDAEB317F6F32500507415 /* Frameworks */,
				9AEDAEB417F6F32500507415 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Raagabox;
			productName = Raagabox;
			productReference = 9AEDAEB617F6F32500507415 /* Raagabox.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		9AEDAEAE17F6F32500507415 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				CLASSPREFIX = RB;
				LastUpgradeCheck = 0460;
				ORGANIZATIONNAME = HiMahi;
			};
			buildConfigurationList = 9AEDAEB117F6F32500507415 /* Build configuration list for PBXProject "Raagabox" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 9AEDAEAD17F6F32500507415;
			productRefGroup = 9AEDAEB717F6F32500507415 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				9AEDAEB517F6F32500507415 /* Raagabox */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		9AEDAEB417F6F32500507415 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9AEDAEC417F6F32500507415 /* InfoPlist.strings in Resources */,
				9AEDAECC17F6F32500507415 /* Default.png in Resources */,
				9AEDAECE17F6F32500507415 /* Default@2x.png in Resources */,
				9AEDAED017F6F32500507415 /* Default-568h@2x.png in Resources */,
				9AEDAEF517F70AF300507415 /* player_next.png in Resources */,
				9AEDAEF617F70AF300507415 /* player_pause.png in Resources */,
				9AEDAEF717F70AF300507415 /* player_play.png in Resources */,
				9AEDAEFB17F70D3300507415 /* player_prev.png in Resources */,
				9AEDAEFC17F70D3300507415 /* player_repeat.png in Resources */,
				9ABB073717FC5AB20052AC00 /* player_repeat_disabled.png in Resources */,
				9ABB073B17FC64A10052AC00 /* options.png in Resources */,
				9AAD5D3418096B6F008C740D /* playall.png in Resources */,
				9AAD5D3818098448008C740D /* favoriteOff.png in Resources */,
				9AAD5D3918098448008C740D /* favoriteOn.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		9AEDAEB217F6F32500507415 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9AEDAEC617F6F32500507415 /* main.m in Sources */,
				9AEDAECA17F6F32500507415 /* RBAppDelegate.m in Sources */,
				9AEDAED317F6F32500507415 /* RBViewController.m in Sources */,
				9AEDAEE317F6F59A00507415 /* RBAudioPlayerView.m in Sources */,
				9AEDAF0117F7217B00507415 /* RBAboutAppViewController.m in Sources */,
				9ABB073217FC36AA0052AC00 /* RBMainDataSource.m in Sources */,
				9ABB073517FC3D400052AC00 /* RBSearchEntry.m in Sources */,
				9ABB073E17FC652B0052AC00 /* RBFavoritesDataSource.m in Sources */,
				9AAD5D32180960FE008C740D /* RBTableHeaderView.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		9AEDAEC217F6F32500507415 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				9AEDAEC317F6F32500507415 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		9AEDAEDA17F6F32500507415 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.0;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		9AEDAEDB17F6F32500507415 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.0;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				PROVISIONING_PROFILE = "";
				"PROVISIONING_PROFILE[sdk=iphoneos*]" = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9AEDAEDD17F6F32500507415 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Raagabox/Raagabox-Prefix.pch";
				INFOPLIST_FILE = "Raagabox/Raagabox-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		9AEDAEDE17F6F32500507415 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Raagabox/Raagabox-Prefix.pch";
				INFOPLIST_FILE = "Raagabox/Raagabox-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		9AEDAEB117F6F32500507415 /* Build configuration list for PBXProject "Raagabox" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9AEDAEDA17F6F32500507415 /* Debug */,
				9AEDAEDB17F6F32500507415 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9AEDAEDC17F6F32500507415 /* Build configuration list for PBXNativeTarget "Raagabox" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9AEDAEDD17F6F32500507415 /* Debug */,
				9AEDAEDE17F6F32500507415 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 9AEDAEAE17F6F32500507415 /* Project object */;
}
